.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390585,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390585,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390585,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.068573px;}
.ls5{letter-spacing:-0.048405px;}
.ls2{letter-spacing:-0.040337px;}
.ls4{letter-spacing:-0.036303px;}
.ls0{letter-spacing:-0.027835px;}
.ls6{letter-spacing:-0.016135px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.840000px;}
.wsd{word-spacing:-0.600000px;}
.wsa{word-spacing:-0.120000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.016135px;}
.wse{word-spacing:0.040337px;}
.ws10{word-spacing:0.092776px;}
.ws7{word-spacing:2.928000px;}
.ws3{word-spacing:3.403200px;}
.ws4{word-spacing:3.475200px;}
.ws8{word-spacing:5.169600px;}
.wsc{word-spacing:7.608000px;}
.ws5{word-spacing:8.179200px;}
.wsb{word-spacing:9.067200px;}
.ws6{word-spacing:10.377600px;}
.ws2{word-spacing:16.593600px;}
.ws9{word-spacing:18.062400px;}
._4{margin-left:-8.313600px;}
._5{margin-left:-4.800000px;}
._2{margin-left:-3.124800px;}
._0{margin-left:-2.083200px;}
._6{margin-left:-1.036800px;}
._3{width:1.843200px;}
._1{width:1823.868000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs0{font-size:27.835200px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:40.337200px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:26.555556px;}
.y6{bottom:39.364706px;}
.y1b{bottom:88.832262px;}
.y1a{bottom:107.031240px;}
.y19{bottom:125.249122px;}
.y16{bottom:159.963338px;}
.y15{bottom:178.162316px;}
.y18{bottom:361.989723px;}
.y17{bottom:380.207605px;}
.y1d{bottom:471.431405px;}
.y1c{bottom:490.176503px;}
.y14{bottom:821.035294px;}
.y12{bottom:826.658824px;}
.y13{bottom:843.529412px;}
.y11{bottom:849.152941px;}
.y10{bottom:871.647059px;}
.yf{bottom:894.141176px;}
.ye{bottom:916.635294px;}
.yd{bottom:944.752941px;}
.yc{bottom:967.247059px;}
.yb{bottom:989.741176px;}
.ya{bottom:1012.235294px;}
.y5{bottom:1038.226935px;}
.y4{bottom:1084.235690px;}
.y3{bottom:1096.044078px;}
.y9{bottom:1100.130746px;}
.y2{bottom:1107.863336px;}
.y8{bottom:1118.875844px;}
.y1{bottom:1119.670637px;}
.y7{bottom:1137.620942px;}
.h4{height:14.498361px;}
.h2{height:21.377434px;}
.h8{height:24.367636px;}
.h5{height:29.480000px;}
.h9{height:29.640000px;}
.h7{height:35.280000px;}
.h6{height:35.568000px;}
.h3{height:43.008000px;}
.h1{height:1182.503268px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:56.235294px;}
.x14{left:209.354627px;}
.x5{left:221.081248px;}
.x13{left:242.135118px;}
.x2{left:354.281972px;}
.x3{left:395.734707px;}
.x4{left:413.522837px;}
.x1{left:426.932417px;}
.xe{left:438.617330px;}
.xf{left:442.198464px;}
.x10{left:451.514454px;}
.xb{left:454.431115px;}
.xa{left:472.319454px;}
.x9{left:492.058824px;}
.xc{left:550.742540px;}
.xd{left:564.345492px;}
.x12{left:639.426536px;}
.x7{left:656.361170px;}
.x11{left:676.112255px;}
.x8{left:698.779765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.058531pt;}
.ls5{letter-spacing:-0.041316pt;}
.ls2{letter-spacing:-0.034430pt;}
.ls4{letter-spacing:-0.030987pt;}
.ls0{letter-spacing:-0.023759pt;}
.ls6{letter-spacing:-0.013772pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.277657pt;}
.wsd{word-spacing:-0.512134pt;}
.wsa{word-spacing:-0.102427pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.013772pt;}
.wse{word-spacing:0.034430pt;}
.ws10{word-spacing:0.079189pt;}
.ws7{word-spacing:2.499213pt;}
.ws3{word-spacing:2.904823pt;}
.ws4{word-spacing:2.966279pt;}
.ws8{word-spacing:4.412546pt;}
.wsc{word-spacing:6.493858pt;}
.ws5{word-spacing:6.981409pt;}
.wsb{word-spacing:7.739367pt;}
.ws6{word-spacing:8.857868pt;}
.ws2{word-spacing:14.163575pt;}
.ws9{word-spacing:15.417279pt;}
._4{margin-left:-7.096127pt;}
._5{margin-left:-4.097071pt;}
._2{margin-left:-2.667193pt;}
._0{margin-left:-1.778129pt;}
._6{margin-left:-0.884967pt;}
._3{width:1.573275pt;}
._1{width:1556.774360pt;}
.fs2{font-size:20.485356pt;}
.fs0{font-size:23.758915pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:34.430079pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:22.666667pt;}
.y6{bottom:33.600000pt;}
.y1b{bottom:75.823354pt;}
.y1a{bottom:91.357209pt;}
.y19{bottom:106.907200pt;}
.y16{bottom:136.537744pt;}
.y15{bottom:152.071600pt;}
.y18{bottom:308.978676pt;}
.y17{bottom:324.528667pt;}
.y1d{bottom:402.393333pt;}
.y1c{bottom:418.393333pt;}
.y14{bottom:700.800000pt;}
.y12{bottom:705.600000pt;}
.y13{bottom:720.000000pt;}
.y11{bottom:724.800000pt;}
.y10{bottom:744.000000pt;}
.yf{bottom:763.200000pt;}
.ye{bottom:782.400000pt;}
.yd{bottom:806.400000pt;}
.yc{bottom:825.600000pt;}
.yb{bottom:844.800000pt;}
.ya{bottom:864.000000pt;}
.y5{bottom:886.185333pt;}
.y4{bottom:925.456405pt;}
.y3{bottom:935.535531pt;}
.y9{bottom:939.023733pt;}
.y2{bottom:945.623935pt;}
.y8{bottom:955.023733pt;}
.y1{bottom:955.702133pt;}
.y7{bottom:971.023733pt;}
.h4{height:12.375170pt;}
.h2{height:18.246847pt;}
.h8{height:20.799154pt;}
.h5{height:25.162845pt;}
.h9{height:25.299414pt;}
.h7{height:30.113473pt;}
.h6{height:30.359297pt;}
.h3{height:36.709757pt;}
.h1{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:48.000000pt;}
.x14{left:178.696000pt;}
.x5{left:188.705333pt;}
.x13{left:206.676000pt;}
.x2{left:302.399675pt;}
.x3{left:337.781925pt;}
.x4{left:352.965099pt;}
.x1{left:364.410933pt;}
.xe{left:374.384667pt;}
.xf{left:377.441367pt;}
.x10{left:385.393090pt;}
.xb{left:387.882626pt;}
.xa{left:403.151333pt;}
.x9{left:420.000000pt;}
.xc{left:470.089867pt;}
.xd{left:481.700755pt;}
.x12{left:545.786667pt;}
.x7{left:560.241333pt;}
.x11{left:577.100000pt;}
.x8{left:596.448000pt;}
}
